
/*modifiers for men's shortcuts */
#shortcuts-m {
		border-bottom:1px solid #9D9D9D;
		border-left:1px solid #9D9D9D;
		border-top:1px solid #9D9D9D;
		border-right:1px solid #9D9D9D;

		margin: 0 0 7px 0;
		padding: 0px 0px 7px 0px;
		background:#F0F0F0;
	}
	
#shortcuts-m h1 {
		background:#F0F0F0;
		padding:10px 5px 0px 5px;
		margin:0;
		color:#565656;
		font-size:12px;
	}
	
#shortcuts-m .sc-link {
        color:#565656;
  }
	
#shortcuts-m .sc-flash {
	margin: 0px;
	padding: 2px 3px 2px 3px;
	display:block;
}

.sc-intbox {
	border: 1px solid #9D9D9D;
	padding: 5px 5px 5px 5px;
	background: #FFFEE9;
	font-size: 11px;
	margin: 5px 4px 5px 3px;
}

/*modifiers for gateways*/


.half-m2col {
		width: 218px;
	}
	

div.tiertwo-m, div.tiertwo-m2col, div.tiertwo-man{
	background: url(/images/3081/css/men/bg_gray_bot.jpg) no-repeat bottom left;
	margin: 0;
}

	div.tiertwo-man table.maintable {
	border-top:1px solid #DEDDDC;
	background: url(/images/3081/css/men/bg-subgate-right.gif) no-repeat bottom right;
	padding: 0px 7px;
}

div.tiertwo-m table {
	background: url(/images/3081/css/men/bg-subgate-right.gif) no-repeat bottom right;
	padding: 0px 7px;
}

div.tiertwo-m table.noborder {
	background: none;
	padding: 0px 7px;
}

div.tiertwo-man table.noborder {
	background: none;
	padding: 0px 0px;
}

div.tiertwo-m2col table {
	background: url(/images/3081/css/men/bg-subgate-right.gif) no-repeat bottom right;
	padding: 0px 0px;
}


.tiertwo-m h1 {
	border-top:1px solid #DEDDDC;
	border-right:1px solid #DEDDDC;
	color:#414040;
	padding: 6px 7px;
	margin:0;
	font-size:16px;
}

.tiertwo-man h1 {
	
	color:#414040;
	padding: 6px 0px;
	margin:0;
	font-size:16px;
}

.tiertwo-m2col h1 {
	border-top:1px solid #DEDDDC;
	color:#414040;
	padding: 6px 7px;
	margin:0;
	font-size:16px;
}


div.tiertwo-m div.no-img, div.tiertwo-m2col div.no-img{
	clear:left;
	}
	
div.no-img {
	padding: 0px 7px 14px 7px;
	}
	
.formspacer {  
 	padding: 5px 0px 10px 0px; 
}


#featurebox {
	margin: 0px 5px 10px 0px;
	padding: 0px 5px 10px 0px;
	border: 1px solid #D4D4D4;
	background-color: #FFFFFF;
}

#featurebox-2col {
	margin: 0px 10px 10px 6px;
	padding: 0px 0px 10px 0px;
	border: 1px solid #D4D4D4;
	background-color: #FFFFFF;
}

#featurebox table, #featurebox-2col table {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background: none;
}

#featurebox h2, #featurebox-2col h2 {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	color:#565656;
	font-size: 12px;
}

.feature-pad {
	margin: 0px 5px 0px 10px;
}

img.feature-pad {
	padding: 0px 7px 0px 0px;
	margin: 0px;
}

/*form items*/
.seaform fieldset {
         float:left;
         padding: 0 2px 0 0;              
     }

.seaform select {
		font-size:11px;
		width:105px;
		float:left;
	}
	
.seaform input {
		width:100px;
		border:1px solid #74A3CB;
		float:left;
	}

.seaform div {
		float:left;
	}
	
button.arrow {
		display:block;
		float:left;
		margin:0;
		padding:0;
		text-indent:-9999px;
		font-size:1px;
		line-height:0;
		border:0;
		width:21px;
		height:21px;
		background:url(/images/3081/css/men/go_arrow.gif) no-repeat;
		cursor:hand;
	}
	
/*Hide from mac ie \*/
	button.arrow {
		overflow:hidden;
	}
	/*end hide*/
	
/*sidebox modifiers for men site*/

div.sidebox-m {
    border: 1px solid #DBDBDB;
    clear: right;
    display: inline;
    float: right;
    font-size: 11px;
    margin: 0px 4px 7px 3px;
    width: 127px;
}

div.sidebox-m h1 {
    border: 0 !important;
    padding: 3px 7px;
    margin: 0;
    background-color: #F2F2F2;
    color: #414040;
    font-size: 11px;
    background-image: none !important;
}

div.sidebox-m div.inner, div.sidebox-m div.no-img {
    font-size: 11px;
    padding: 3px 7px;
    background-color: #FFFFFF;
}


img.sidebar {
    padding: 0px 5px 5px 0px;
    float: left;
}

.thirdborder-sidebar {
		padding: 0px 0px 0px 7px;
		margin: 0px 0px 0px 7px;
	}
	
.thirdborder-sidebar {
		width: 33%;
		background: url(/images/3081/css/component/subgate-vdot-t2.gif) no-repeat bottom  left;
	}
		
/*updates to core.css - currently not used*/
.tierthree h1 {
	    margin: 0;
	    padding: 0 0 5px 5px;
	    font-size: 15px;
	    color: #6BA6D1;
	 }

/*new classes to add to core.css*/

table.borderbox {
	border-right: 1px solid #73AEDA;
	border-left: 1px solid #73AEDA;
	border-bottom: 1px solid #73AEDA;
	background-color: none;
	margin: 10px 7px 16px 7px;
	width: 97%;
}

table.borderbox TH {
	padding: 3px 7px 3px 7px;
	font-size: 12px;
	vertical-align: top;
	color: #0669BF;
	background-color: #E3F2FF;
	border-bottom: 1px solid #73AEDA;
	border-top: 1px solid #73AEDA;
}

table.borderbox TD {
	padding-top: 7px;
}

/* New classes added for Men.css */

.seaformw fieldset
{
	float: left;
	padding: 0 0px 0 0;
}

.seaformw select
{
	font-size: 11px;
	width: 155px;
	float: left;
}

.seaformw input
{
	width: 155px;
	border: 1px solid #74A3CB;
	float: left;
}

.seaformw div
{
	float: left;
}

span.hdrpad
{
	margin: 0px 0px 0px 6px;
}

/* New classes added for Men.css */

.seaformw fieldset {
    float: left;
    padding: 0 0px 0 0;
}

.seaformw select {
    font-size: 11px;
    width: 155px;
    float: left;
}

.seaformw input {
    width: 155px;
    border: 1px solid #74A3CB;
    float: left;
}

.seaformw div {
    float: left;
}

span.hdrpad {
    margin: 0px 0px 0px 6px;
}

div.thirdcol-cap {
    margin: 0px 0px 7px 0px;
    padding: 0px;
    background: url(/images/3081/css/men/thirdcol_headerbg.gif) no-repeat top;
    height: 24px;
    width: 137px;
}

div.thirdcol-cap .inner {
    padding: 3px 0px 5px 7px;
    font-size: 15px;
    color: #FFFFFF;
}

div.tiertwo-m table.ss-noborder {
    background: none;
    padding: 0px 7px 0px 0px;
}

div.colpad {
    margin: 0px 7px 0px 7px;
}

div.col-caphdr1 {
    margin: 0px 0px 7px 0px;
    padding: 0px;
    background: url(/images/3081/css/men/cap_headerbg1.gif) no-repeat top;
    height: 30px;
    width: 447px;
}

div.col-caphdr1 .inner {
    padding: 5px 0px 5px 7px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
}

div.col-caphdr2 {
    margin: 0px 0px 7px 0px;
    padding: 0px;
    background: url(/images/3081/css/men/cap_headerbg2.gif) no-repeat top;
    height: 30px;
    width: 447px;
}

div.col-caphdr2 .inner {
    padding: 5px 0px 5px 7px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
}

div.col-caphdr3 {
    margin: 0px 0px 7px 0px;
    padding: 0px;
    background: url(/images/3081/css/men/cap_headerbg3.gif) no-repeat top;
    height: 30px;
    width: 447px;
}

div.col-caphdr3 .inner {
    padding: 5px 0px 5px 7px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
}

div.col-caphdr4 {
    margin: 0px 0px 7px 0px;
    padding: 0px;
    background: url(/images/3081/css/men/cap_headerbg4.gif) no-repeat top;
    height: 30px;
    width: 447px;
}

div.col-caphdr4 .inner {
    padding: 5px 0px 5px 7px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
}

div.col-caphdr5 {
    margin: 0px 0px 7px 0px;
    padding: 0px;
    background: url(/images/3081/css/men/cap_headerbg5.gif) no-repeat top;
    height: 30px;
    width: 447px;
}

div.col-caphdr5 .inner {
    padding: 5px 0px 5px 7px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
}
div.accbox {
    margin: 0px;
}

.hide {
    display: none;
    padding: 10px 7px 10px 22px;
}

.show {
    display: block;
    padding: 10px 7px 10px 22px;
}

div.hover1 {
    cursor: pointer;
    color: blue;
    background: url(/images/3081/css/men/plan_gradient_bgcap_close.gif) no-repeat;
    height: 31px;
    width: 282px;
    border-top: 1px solid #666666;
    padding: 0px;
}

div.hover1:hover {
    cursor: pointer;
    color: blue;
    background: url(/images/3081/css/men/plan_gradient_bgcap_over.gif) no-repeat;
    height: 31px;
    width: 282px;
    border-top: 1px solid #666666;
    padding: 0px;
}

div.hover1open {
    cursor: pointer;
    color: blue;
    background: url(/images/3081/css/men/plan_gradient_bgcap_open.gif) no-repeat;
    height: 31px;
    width: 282px;
    border-top: 1px solid #666666;
    padding: 0px;
}

div.hover1 .inner {
    padding: 8px 0px 12px 22px;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}

div.hover1open .inner {
    padding: 8px 0px 12px 22px;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}

div.accboxinner {
    padding: 10px 7px 10px 22px;
}

/* New styles for 8.6 plan gateway changes*/
div.tiertwo-mbox {
	margin: 0px;
	padding:0px;
	border: 1px solid #d4d4d4;
	background-color: #f8f7f7;
	width: 604px;
}


div.tiertwo-mboxinner {
	padding: 12px;
}

div.tiertwo-mbox h1 {
	color:#414040;
	font-size:16px;
	margin:0pt;
	padding:0px;
}

div.tiertwo-ftbox {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	border: 1px solid #dcdeb7;
	background-color: #ffffff;
}

div.tiertwo-ftbox h2 {
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 12px;
	background-color: #999966;
	font-size: 12px;
	color:#FFFFFF;
	text-align: left;
}

div.tiertwo-ftbox td.half {
	width: 275px;
}

div.half-inner {
	padding: 10px 12px;

}

div.tiertwo-ftbox td.gutter {
	width: 30px;
}
	
	
div.tiertwo-ftboxinner {
	padding: 20px 18px 14px 18px;
}
	
div.tiertwo-mboxflash {
	margin: 10px 0px 10px 0px;
}

div.tiertwo-mb {
background:url(/images/3081/css/men/bg_gray_bot.jpg) no-repeat left bottom;
margin:0px;
width: 604px;
}

div.tiertwo-mb table {
    background: transparent url(/images/3081/css/men/bg-subgate-right.gif) no-repeat bottom right;
    padding: 0px 7px;
}

.tiertwo-mb h1 {
    border-top: 1px solid #DEDDDC;
    border-right: 1px solid #DEDDDC;
    color: #414040;
    padding: 6px 7px;
    margin: 0;
    font-size: 16px;
}

div.mb-pad {
	padding:7px 7px 14px 132px;
}
